Xorg Libraries

Alberto Hernando pajaro.go at gmail.com
Thu Sep 3 11:26:27 PDT 2009


On Sunday 30 August 2009 08:13:47 Bruce Dubbs wrote:
> checking for X11... configure: error: Package requirements (xextproto
> xtrans xcb-xlib >= 0.9.92) were not met:

Hi.

The last x.org I compiled was 7.2, I think. And I remember that in this 
package, it was suggested to use -without-xcb or something like that. 
./configure --help will give you the clue, but it is safe to avoid xcb unless 
you really want it.

Alberto



More information about the lfs-dev mailing list